@echo off


:MENU
echo 清理开始
del /f/s/q %userprofile%\AppData\Local\WhirlwindFX\SignalRgb\cache\effects
cd %userprofile%\AppData\Local\WhirlwindFX\SignalRgb\cache\effects
rd /s /q %userprofile%\AppData\Local\WhirlwindFX\SignalRgb\cache\effects
md "%userprofile%\AppData\Local\WhirlwindFX\SignalRgb\cache\effects"





ECHO.&ECHO 删除完成 &TIMEOUT /t 50 >NUL&CLS&GOTO MENU

